Subject: New X9.42 draft

From: Eric Rescorla <[email-masked]>
Date: Wed, 04 Nov 1998 15:26:30 -0800

I've submitted an updated X9.42 draft that should incorporate most of
the comments I've received. I'm still missing a reference for the
Small Subgroup attack because I'm still looking for the original 
paper, but everything else should be ok.

-Ekr
[Eric Rescorla                                   [email-masked]]